beginNavMenu("#F4F4F4", "#CCCCCC", "#FFCC00", "#DEDEDE", "", "");
if (sondakikavar)
navMenuItem(519, "Son Dakika", "/sondakika.html");
navMenuItem(490, "Ana Sayfa", "index.html");
navMenuItem(518, "Yazarlar", "yazarlar.html");
navMenuItem(499, "Çizerler", "bolum,ciz.html");
navMenuItem(482, "Günün İçinden", "bolum,gun.html");
navMenuItem(480, "Ekonomi", "bolum,eko.html");
navMenuItem(481, "Gündem", "bolum,gnd.html");
navMenuItem(483, "Siyaset", "bolum,siy.html");
navMenuItem(484, "Dünya", "bolum,dun.html");
navMenuItem(485, "Spor", "bolum,spo.html", true);
beginSubMenu(485);
navMenuItem(527, "Formula 1", "http://f1.sabah.com.tr", false, "_blank");
navMenuItem(528, "Fikstür", "/fikstur.html", false, "", true);
endSubMenu();
navMenuItem(486, "Hava Durumu", "hava.html");
navMenuItem(493, "Sarı Sayfalar", "sarisayfalar.html");
navMenuItem(489, "Dosyalar", "/dosyalar.html");
navMenuItem(522, "Günaydın", "gny/index.html", true);
beginSubMenu(522);
navMenuItem(520, "Yazarlar", "gny/yazarlar.html");
endSubMenu();
navMenuItem(521, "Televizyon", "gny/televizyon.html");
navMenuItem(494, "Astroloji", "http://astroloji.sabah.com.tr", false, "_blank");
navMenuItem(496, "Sağlık", "gny/bolum,sag.html");
navMenuItem(495, "Magazin", "gny/bolum,mag.html");
navMenuItem(488, "Teknoloji", "bolum,tek.html");
navMenuItem(500, "Otomobil", "bolum,otm.html");
navMenuItem(497, "Turizm Rehberi", "bolum,tur.html");
navMenuItem(526, "Emlak", "em/index.html");
navMenuItem(498, "İşte İnsan", "http://www.isteinsan.com.tr", false, "_blank");
navMenuItem(491, "Sabah Çocuk", "http://cocuk.sabah.com.tr", false, "_blank");
navMenuItem(492, "Mobil", "http://mobil.sabah.com.tr", false, "_blank");
navMenuItem(487, "Detaylı Arama", "http://arama.sabah.com.tr/arama/arama.php");
endNavMenu();
beginNavMenu("#AAAAAA", "#CCCCCC", "#FFCC00", "#EEEEEE", "", "");
navMenuItem(523, "Cuma", "cm/index.html", true);
beginSubMenu(523);
navMenuItem(501, "Yazarlar", "cm/yazarlar.html");
navMenuItem(504, "Alışveriş", "cm/bolum,ali.html");
navMenuItem(503, "Yaşam", "cm/bolum,yas.html");
navMenuItem(505, "Ajanda", "cm/bolum,aja.html");
navMenuItem(506, "Güncel", "cm/bolum,gnc.html");
navMenuItem(507, "Gezi", "cm/bolum,gez.html");
endSubMenu();
navMenuItem(524, "Cumartesi", "ct/index.html", true);
beginSubMenu(524);
navMenuItem(502, "Yazarlar", "ct/yazarlar.html");
navMenuItem(508, "Güncel", "ct/bolum,gnc.html");
navMenuItem(510, "Yaşama Dair", "ct/bolum,yas.html");
navMenuItem(511, "Sinema", "ct/bolum,sin.html");
navMenuItem(512, "Gurme", "ct/bolum,gur.html");
endSubMenu();
navMenuItem(525, "Pazar", "pz/index.html", true);
beginSubMenu(525);
navMenuItem(514, "Yazarlar", "pz/yazarlar.html");
navMenuItem(513, "Güncel", "pz/bolum,gnc.html");
navMenuItem(515, "Hobi", "pz/bolum,hob.html");
navMenuItem(517, "Röportaj", "pz/bolum,rop.html");
navMenuItem(516, "Gurme", "pz/bolum,gur.html");
navMenuItem(509, "İyi Yaşa", "pz/bolum,iyi.html");
endSubMenu();
endNavMenu();
// render the left menu HTML
document.write(navHTML);
